Subject: [dns-privacy] New version of draft-bortzmeyer-dprive-step-2

From: Stephane Bortzmeyer <[email-masked]>
Date: Sun, 20 Nov 2016 17:36:20 +0100

[I was not able to submit this new version to the Datatracker, because
it crashes "An exception occurred when trying to process the XML file:
'X509' object has no attribute '_x509'". The bug has been reported, it
is ticket [www.ietf.org/rt #149401].]

Here is a new version of draft-bortzmeyer-dprive-step-2 incorporating,
I believe, all comments from the meeting in IETF 97 @ Seoul. Comments
and discussions welcome.